<?xml version="1.0"?>
<level levelNumber="0" countOfCards="64" numberOfTurnovers="0" numberOfCardsInStockPile="28" numberOfReservePiles="0" numberOfBonusCards="1">
	<card id="0" zLayer="0" x="263.077" y="379.756" angle="0" assignedValue="-1" isSpecial="false">
		<over>4</over>
		<over>9</over>
		<over>18</over>
		<over>27</over>
		<over>36</over>
	</card>
	<card id="1" zLayer="0" x="343.577" y="272.422" angle="0" assignedValue="-1" isSpecial="false">
		<over>10</over>
		<over>19</over>
		<over>22</over>
		<over>28</over>
		<over>46</over>
	</card>
	<card id="2" zLayer="1" x="549.666" y="172.052" angle="45" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<over>5</over>
		<over>6</over>
		<under>11</under>
	</card>
	<card id="3" zLayer="0" x="481.666" y="170.052" angle="-45" assignedValue="-1" isSpecial="false">
		<over>2</over>
		<over>5</over>
		<over>6</over>
		<under>11</under>
	</card>
	<card id="4" zLayer="5" x="263.011" y="466.001" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>9</under>
		<under>18</under>
		<under>27</under>
		<under>36</under>
		<over>54</over>
		<over>63</over>
		<over>72</over>
		<over>81</over>
		<over>90</over>
	</card>
	<card id="5" zLayer="2" x="475.666" y="217.052" angle="45" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>3</under>
		<over>6</over>
		<under>11</under>
	</card>
	<card id="6" zLayer="3" x="553.666" y="213.052" angle="-45" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>3</under>
		<under>5</under>
		<under>11</under>
	</card>
	<card id="7" zLayer="0" x="680.911" y="272.422" angle="0" assignedValue="-1" isSpecial="false">
		<over>16</over>
		<over>25</over>
		<over>34</over>
		<over>43</over>
		<over>52</over>
	</card>
	<card id="8" zLayer="0" x="761.411" y="377.422" angle="0" assignedValue="-1" isSpecial="false">
		<over>17</over>
		<over>26</over>
		<over>31</over>
		<over>35</over>
		<over>44</over>
	</card>
	<card id="9" zLayer="1" x="263.077" y="396.576" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>4</over>
		<over>18</over>
		<over>27</over>
		<over>36</over>
		<over>54</over>
	</card>
	<card id="10" zLayer="1" x="344" y="290" angle="0" assignedValue="-1" isSpecial="true">
		<under>1</under>
		<over>19</over>
		<over>22</over>
		<over>28</over>
		<over>46</over>
		<over>55</over>
	</card>
	<card id="11" zLayer="-1" x="506.666" y="200.052" angle="-90" assignedValue="-1" isSpecial="true">
		<over>2</over>
		<over>3</over>
		<over>5</over>
		<over>6</over>
	</card>
	<card id="16" zLayer="1" x="681" y="290.667" angle="0" assignedValue="-1" isSpecial="true">
		<under>7</under>
		<over>25</over>
		<over>34</over>
		<over>43</over>
		<over>52</over>
		<over>61</over>
	</card>
	<card id="17" zLayer="1" x="761.411" y="394.242" angle="0" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<over>26</over>
		<over>31</over>
		<over>35</over>
		<over>44</over>
		<over>62</over>
	</card>
	<card id="18" zLayer="2" x="263.077" y="414.889" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>4</over>
		<under>9</under>
		<over>27</over>
		<over>36</over>
		<over>54</over>
		<over>63</over>
	</card>
	<card id="19" zLayer="2" x="343.577" y="307.555" angle="0" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>10</under>
		<over>22</over>
		<over>28</over>
		<over>46</over>
		<over>55</over>
		<over>64</over>
	</card>
	<card id="20" zLayer="-1" x="418.911" y="323.922" angle="0" assignedValue="-1" isSpecial="false">
		<over>38</over>
		<over>47</over>
		<over>56</over>
	</card>
	<card id="22" zLayer="4" x="343.548" y="340.581" angle="0" assignedValue="-1" isSpecial="true">
		<under>1</under>
		<under>10</under>
		<under>19</under>
		<under>28</under>
		<over>46</over>
		<over>55</over>
		<over>64</over>
		<over>73</over>
	</card>
	<card id="23" zLayer="-1" x="451" y="434" angle="-45.8412" assignedValue="-1" isSpecial="false">
		<over>33</over>
		<over>38</over>
		<over>40</over>
		<over>45</over>
		<over>47</over>
		<over>49</over>
		<over>56</over>
	</card>
	<card id="25" zLayer="2" x="680.911" y="307.555" angle="0" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<under>16</under>
		<over>34</over>
		<over>43</over>
		<over>52</over>
		<over>61</over>
		<over>70</over>
	</card>
	<card id="26" zLayer="2" x="761.411" y="412.555" angle="0" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<under>17</under>
		<over>31</over>
		<over>35</over>
		<over>44</over>
		<over>62</over>
		<over>71</over>
	</card>
	<card id="27" zLayer="3" x="263.077" y="431.256" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>4</over>
		<under>9</under>
		<under>18</under>
		<over>36</over>
		<over>54</over>
		<over>63</over>
		<over>72</over>
	</card>
	<card id="28" zLayer="3" x="343.577" y="323.922" angle="0" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>10</under>
		<under>19</under>
		<over>22</over>
		<over>46</over>
		<over>55</over>
		<over>64</over>
		<over>73</over>
	</card>
	<card id="29" zLayer="0" x="604.91" y="323.922" angle="0" assignedValue="-1" isSpecial="false">
		<over>42</over>
		<over>51</over>
		<over>60</over>
	</card>
	<card id="31" zLayer="5" x="761.911" y="462.419" angle="0" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<under>17</under>
		<under>26</under>
		<under>35</under>
		<under>44</under>
		<over>62</over>
		<over>71</over>
		<over>80</over>
		<over>89</over>
		<over>98</over>
	</card>
	<card id="32" zLayer="0" x="574" y="433" angle="45.4835" assignedValue="-1" isSpecial="false">
		<over>37</over>
		<over>41</over>
		<over>42</over>
		<over>48</over>
		<over>50</over>
		<over>51</over>
		<over>60</over>
	</card>
	<card id="33" zLayer="0" x="451" y="452.333" angle="-45.8412" assignedValue="-1" isSpecial="false">
		<under>23</under>
		<over>40</over>
		<over>45</over>
		<over>47</over>
		<over>49</over>
		<over>56</over>
	</card>
	<card id="34" zLayer="3" x="680.911" y="323.922" angle="0" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<under>16</under>
		<under>25</under>
		<over>43</over>
		<over>52</over>
		<over>61</over>
		<over>70</over>
		<over>79</over>
	</card>
	<card id="35" zLayer="3" x="761.411" y="428.922" angle="0" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<under>17</under>
		<under>26</under>
		<over>31</over>
		<over>44</over>
		<over>62</over>
		<over>71</over>
		<over>80</over>
	</card>
	<card id="36" zLayer="4" x="262.751" y="447.915" angle="0" assignedValue="-1" isSpecial="true">
		<under>0</under>
		<over>4</over>
		<under>9</under>
		<under>18</under>
		<under>27</under>
		<over>54</over>
		<over>63</over>
		<over>72</over>
		<over>81</over>
	</card>
	<card id="37" zLayer="1" x="574" y="451.333" angle="45.4835" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<over>41</over>
		<over>48</over>
		<over>50</over>
		<over>51</over>
		<over>60</over>
	</card>
	<card id="38" zLayer="0" x="419.077" y="341.6" angle="0" assignedValue="-1" isSpecial="false">
		<under>20</under>
		<under>23</under>
		<over>47</over>
		<over>56</over>
	</card>
	<card id="40" zLayer="1" x="451" y="470.333" angle="-45.8412" assignedValue="-1" isSpecial="false">
		<under>23</under>
		<under>33</under>
		<over>45</over>
		<over>49</over>
		<over>53</over>
		<over>56</over>
	</card>
	<card id="41" zLayer="2" x="574" y="469.333" angle="45.4835" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<under>37</under>
		<over>48</over>
		<over>50</over>
		<over>53</over>
		<over>60</over>
	</card>
	<card id="42" zLayer="1" x="605.411" y="341.6" angle="0" assignedValue="-1" isSpecial="false">
		<under>29</under>
		<under>32</under>
		<over>51</over>
		<over>60</over>
	</card>
	<card id="43" zLayer="4" x="681.605" y="341.231" angle="0" assignedValue="-1" isSpecial="true">
		<under>7</under>
		<under>16</under>
		<under>25</under>
		<under>34</under>
		<over>52</over>
		<over>61</over>
		<over>70</over>
		<over>79</over>
	</card>
	<card id="44" zLayer="4" x="761.605" y="446.231" angle="0" assignedValue="-1" isSpecial="true">
		<under>8</under>
		<under>17</under>
		<under>26</under>
		<over>31</over>
		<under>35</under>
		<over>62</over>
		<over>71</over>
		<over>80</over>
		<over>89</over>
	</card>
	<card id="45" zLayer="2" x="451" y="488.333" angle="-45.8412" assignedValue="-1" isSpecial="false">
		<under>23</under>
		<under>33</under>
		<under>40</under>
		<over>49</over>
		<over>53</over>
	</card>
	<card id="46" zLayer="5" x="343.577" y="357.419" angle="0" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>10</under>
		<under>19</under>
		<under>22</under>
		<under>28</under>
		<over>55</over>
		<over>64</over>
		<over>73</over>
	</card>
	<card id="47" zLayer="1" x="419.077" y="357.419" angle="0" assignedValue="-1" isSpecial="false">
		<under>20</under>
		<under>23</under>
		<under>33</under>
		<under>38</under>
		<over>56</over>
	</card>
	<card id="48" zLayer="3" x="574" y="487.333" angle="45.4835" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<under>37</under>
		<under>41</under>
		<over>50</over>
		<over>53</over>
	</card>
	<card id="49" zLayer="3" x="451" y="507.333" angle="-45.8412" assignedValue="-1" isSpecial="false">
		<under>23</under>
		<under>33</under>
		<under>40</under>
		<under>45</under>
		<over>53</over>
	</card>
	<card id="50" zLayer="4" x="574" y="506.333" angle="45.4835" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<under>37</under>
		<under>41</under>
		<under>48</under>
		<over>53</over>
	</card>
	<card id="51" zLayer="2" x="605.411" y="357.419" angle="0" assignedValue="-1" isSpecial="false">
		<under>29</under>
		<under>32</under>
		<under>37</under>
		<under>42</under>
		<over>60</over>
	</card>
	<card id="52" zLayer="5" x="680.911" y="357.419" angle="0" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<under>16</under>
		<under>25</under>
		<under>34</under>
		<under>43</under>
		<over>61</over>
		<over>70</over>
		<over>79</over>
	</card>
	<card id="53" zLayer="5" x="513" y="547" angle="0" assignedValue="-1" isSpecial="false">
		<under>40</under>
		<under>41</under>
		<under>45</under>
		<under>48</under>
		<under>49</under>
		<under>50</under>
	</card>
	<card id="54" zLayer="6" x="263.077" y="481.44" angle="0" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<under>9</under>
		<under>18</under>
		<under>27</under>
		<under>36</under>
		<over>63</over>
		<over>72</over>
		<over>81</over>
		<over>90</over>
	</card>
	<card id="55" zLayer="6" x="343.577" y="374.106" angle="0" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<under>19</under>
		<under>22</under>
		<under>28</under>
		<under>46</under>
		<over>64</over>
		<over>73</over>
	</card>
	<card id="56" zLayer="2" x="419.077" y="374.106" angle="0" assignedValue="-1" isSpecial="false">
		<under>20</under>
		<under>23</under>
		<under>33</under>
		<under>38</under>
		<under>40</under>
		<under>47</under>
	</card>
	<card id="60" zLayer="3" x="605.411" y="374.106" angle="0" assignedValue="-1" isSpecial="false">
		<under>29</under>
		<under>32</under>
		<under>37</under>
		<under>41</under>
		<under>42</under>
		<under>51</under>
	</card>
	<card id="61" zLayer="6" x="680.911" y="374.106" angle="0" assignedValue="-1" isSpecial="false">
		<under>16</under>
		<under>25</under>
		<under>34</under>
		<under>43</under>
		<under>52</under>
		<over>70</over>
		<over>79</over>
	</card>
	<card id="62" zLayer="6" x="761.411" y="479.106" angle="0" assignedValue="-1" isSpecial="false">
		<under>17</under>
		<under>26</under>
		<under>31</under>
		<under>35</under>
		<under>44</under>
		<over>71</over>
		<over>80</over>
		<over>89</over>
		<over>98</over>
	</card>
	<card id="63" zLayer="7" x="263.077" y="499.817" angle="0" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<under>18</under>
		<under>27</under>
		<under>36</under>
		<under>54</under>
		<over>72</over>
		<over>81</over>
		<over>90</over>
	</card>
	<card id="64" zLayer="7" x="343.577" y="392.483" angle="0" assignedValue="-1" isSpecial="false">
		<under>19</under>
		<under>22</under>
		<under>28</under>
		<under>46</under>
		<under>55</under>
		<over>73</over>
	</card>
	<card id="70" zLayer="7" x="680.911" y="392.483" angle="0" assignedValue="-1" isSpecial="false">
		<under>25</under>
		<under>34</under>
		<under>43</under>
		<under>52</under>
		<under>61</under>
		<over>79</over>
	</card>
	<card id="71" zLayer="7" x="761.411" y="497.483" angle="0" assignedValue="-1" isSpecial="false">
		<under>26</under>
		<under>31</under>
		<under>35</under>
		<under>44</under>
		<under>62</under>
		<over>80</over>
		<over>89</over>
		<over>98</over>
	</card>
	<card id="72" zLayer="8" x="263.077" y="517.099" angle="0" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<under>27</under>
		<under>36</under>
		<under>54</under>
		<under>63</under>
		<over>81</over>
		<over>90</over>
	</card>
	<card id="73" zLayer="8" x="343.577" y="409.765" angle="0" assignedValue="-1" isSpecial="false">
		<under>22</under>
		<under>28</under>
		<under>46</under>
		<under>55</under>
		<under>64</under>
	</card>
	<card id="79" zLayer="8" x="680.911" y="409.765" angle="0" assignedValue="-1" isSpecial="false">
		<under>34</under>
		<under>43</under>
		<under>52</under>
		<under>61</under>
		<under>70</under>
	</card>
	<card id="80" zLayer="8" x="761.411" y="514.765" angle="0" assignedValue="-1" isSpecial="false">
		<under>31</under>
		<under>35</under>
		<under>44</under>
		<under>62</under>
		<under>71</under>
		<over>89</over>
		<over>98</over>
	</card>
	<card id="81" zLayer="9" x="263.077" y="533.577" angle="0" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<under>36</under>
		<under>54</under>
		<under>63</under>
		<under>72</under>
		<over>90</over>
	</card>
	<card id="89" zLayer="9" x="761.411" y="531.243" angle="0" assignedValue="-1" isSpecial="false">
		<under>31</under>
		<under>44</under>
		<under>62</under>
		<under>71</under>
		<under>80</under>
		<over>98</over>
	</card>
	<card id="90" zLayer="10" x="263.077" y="549.447" angle="0" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<under>54</under>
		<under>63</under>
		<under>72</under>
		<under>81</under>
	</card>
	<card id="98" zLayer="10" x="761.411" y="547.779" angle="0" assignedValue="-1" isSpecial="false">
		<under>31</under>
		<under>62</under>
		<under>71</under>
		<under>80</under>
		<under>89</under>
	</card>
</level>
